Описание
Информация о заказе
| TM-600 VDSLБазовая версия | TM-600 VDSL (Базовая версия + OPM/VFL функция) |
![]() | ![]() |
TM-600 VDSL (Базовая версия + Функция TDR) | TM-600 VDSL-полная функция (Базовая версия + TDR и OPM/VFL + трассировщик тона-Кабель трекер Функция) |
![]() | ![]() |
1. Технические характеристики
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание он обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. Д.
2. Основные Особенности
◇Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
◇Быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
◇Поддержка эмуляции модема и имитации входа в Интернет
◇Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
◇Поддерживает все с поддержкой нескольких протоколов, PPPoE/PPPoA (ООО или VC-MUX)
◇Подключается к CO через зажим аллигатора или RJ11
◇Перезаряжаемые Li-Ion Батарея
◇Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
◇Память данных пружина
◇ЖК-дисплей, управление меню
◇Автоматическое отключение, если нет работы на клавиатуре
◇Соответствует всем известным DSLAMs
◇Программное обеспечение управления
◇Простой, портативный и деньги-Сохранено
3. Функции
◇DSL физический уровень тест
◇Эмуляция модема (полностью Замените модем пользователя)
◇Набор PPPoE (RFC1683, RFC2684, RFC2516)
◇Набор PPPoA (RFC2364)
◇Телефон Функция
◇DMM Тесты
◇Функция Ping (WAN & LAN)
◇Загрузка данных на компьютер и управление программным обеспечением
◇Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
◇Измените PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановите Заводское значение и так далее.
◇Проверите опасные напряжения
◇Оптический измеритель мощности (опционально)-только полная функция TM600 VDSL есть
◇Визуальный дефектоскоп (опционально) --Только полная функцияTM600 VDSLУ
◇Трассировщик тона (опционально) --Только полная функцияTM600 VDSLУ
◇TDR инструмент для поиска повреждений в кабеле (опционально) --Только полная функцияTM600 VDSLУ
4. Технические характеристики
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), |
| ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite) | |
| Стандарты | ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместимость со стандартом ADSL2 +, ADSL. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Оптический измеритель мощности (опционально) | |
| Диапазон измерений: | -70 ~ + 10 дБм |
| Длина волны лазера | 850nm、1300nm、1310nm、1490nm、1550nm、1625nm |
| Визуальный дефектоскоп (опционально) | |
| Выход Мощность | 1 мВт |
| Длина волны лазера | 650nm ± 20nm |
| Трассировщик тона (опционально) | |
| С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий | |
| TDR Функция (опционально) автоматическая машина для упаковки в Тесты расстояния кабеля (обрыв кабеля/кабель смешанный заказ) | |
| Тесты диапазон | <2,5 км |
| Мертвые зоны | <1мА |
| Разрешение скорость | 1 м |
| Общие Параметры | |
| ЖК-дисплей | 800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 6600 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 0-40 ° |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |
| Поддержка 7 VDSL2 профили: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
















Характеристики
- Габаритные размеры
- 25cm*15cm*12cm
- Номер модели
- TM600 VDSL













